.page-content.unosRacunPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 10px;
    height: 1077px;
}
.portlet.box.grey.unosRacunPortlet{
    margin-top: 50px;
}
.portlet-body.racunBody{
    padding-right: 0!important;
    padding-left: 0!important;
}
.labelRacun{
    /*width: 130px;*/
    text-align: center;
}
.labelRacun1{
    width: 80px;
}
.labelRacunUkupno{
    padding-left: 10px;
    font-size: 16px;
    color: black;
    height: 34px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 12px;
    text-align: right;
    padding-top: 3px;
}
.labelRacunKolicina{
    padding-left: 10px;
    font-size: 16px;
    color: black;
    height: 34px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 25px;
    text-align: right;
    padding-top: 3px;
}
.kolicinaRacun{
    width: 150px;
}
.input-group.inputBig{
    width: 100%;
}
.paddingLeft{
    padding-left: 0;
}
.paddingRight{
    padding-right: 0;
}
.redPrvi{
    margin-bottom: 10px;
}
.redDrugi{
    margin-bottom: 10px;
}
.redTreci{
    margin-bottom: 10px;
}
.redCetvrti{
    margin-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    color: #fff;
    background-color: #39424a;
    border-color: #39424a;
}
.btnUnosRacun{
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    float: right;
    background: green;
    color: white;
    width: 130px;
    height: 34px;
}
.btnUnosRacun:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnResetRacun{
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    float: right;
    background: darkred;
    color: white;
    width: 130px;
    height: 34px;
}
.btnResetRacun:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.noviRacun{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 130px;
    height: 34px;
}
.noviRacun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.stampaRacun{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: lightgrey;
    color: black;
    width: 130px;
    height: 34px;
}
.stampaRacun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.napomenaRacun{
    margin-top: 20px;
}
.ukupnoStanjeRacun{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 50px;
}
.ukupnoForm{
    font-size: 16px;
    text-align: right;
}
.ukupnoFormSaldo{
    font-size: 16px;
    background: darkred !important;
    border: darkred;
    color: white;
    text-align: right;
}
.tipRacun{
    width: 160px;
}
.blocRacun{
    margin-top: 20px;
}
.boxRacun{
    margin-right: 15px;
}
.boxRacun1{
    margin-right: 15px;
}
.boxRacun1Respons{
    margin-right: 20px;
}
.checkboxRacun{
    text-align: center;
    background-color: #f9f9f9;
    margin-top: 10px;
}
.btnRacun{
    margin-top: 20px;
    width: 230px;
}
.semaRacun{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 0;
}
.semaRacun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.upisiRacun{
    border-radius: 50px 50px 50px 50px !important;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 5px;
}
.upisiRacun:hover{
    background: white;
    color: green;
    border-color: green;
}
.poveziRacun{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;

}
.poveziRacun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.obrisiRacun{
    border-radius: 50px 50px 50px 50px !important;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.obrisiRacun:hover{
    background: white;
    color: darkred;
    border-color: darkred;
}
.btn.btn-primary.closeBtn{
    background: none;
    color:black;
    border: none;
}
.racunTableHead{
    border:1px solid lightgray;
}
.tableRacun{
    border:1px solid lightgray;
    width: 100%;
    height: 100%;
}
.racunTableBody{
    border:1px solid lightgray;
}
.stilTable{
    padding-left: 10px;
    border:1px solid lightgray;
}
.modal-dialog.partnerModal{
    width: 100%;
    padding-left:20px;
    padding-right:10px;
}
.partnerContent{
    height: 500px;
}
.pretraziBtn{
    margin-top: 20px;
}
.boxPlacanje{
    /*margin-top: 10px;*/
    margin-right: 0;
    /*margin-left: 10px;*/
    padding-left: 0;
    padding-right: 0;
    background-color: #f9f9f9;
    width: 19%;
}
.boxTekuciRacun{
    width: 11%;
}

/*---------Pregled Naloga-------*/

.ukupnoStanjePregled{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 5px;
}
.ukupnoStanjePregled1{
    background: #E5E5E5;
    margin-bottom: 5px;
}
.boxRacunPreled{
    margin-right: 50px;
}
.pretraziRacun{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 110px;
    height: 34px;
    margin-top: 25px;
}
.pretraziRacun:hover{
    background: #39424a;
    color: white;
}
.blocPredracunPregled{
    margin-top: -25px;
}
/*------------END----------------*/

/*---------------NOVO RAČUN--------*/
.infoRačun{
    width: 100%;
    border-right: 1px solid lightgray;
    padding-left: 15px;
    padding-right: 15px
}
.boxValutaRac{
    display: inline-block;
    margin-right: 40px;
    width: 100px;
    vertical-align: text-bottom;
    padding-bottom: 5px;
}
.obrisiStavku{
    border: none;
    color: red;
    font-size: 14px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    padding: 0;
    border-radius: 25%;
    cursor: pointer;
}
.obrisiStavkuSmestaj{
    border: none;
    color: red;
    font-size: 14px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    padding: 0;
    border-radius: 25%;
    cursor: pointer;
}
/*--------------END-----------------*/

/*-----------Konačni račun-----------*/
.tabelaObracun{
    margin-top: 30px;
    border: 1px solid lightgray;
}
.obracunTitle{
    border: 1px solid lightgray;
    background-color: #8ea3b6;
    height: 40px;
    padding-left: 10px;
}
/*-------------END------------------*/
@media (width: 1920px){
    .boxPlacanje{
        width: 24%;
    }
}
@media (max-width: 1830px){
    .boxRacun1Respons{
        margin-right: 45px;
    }
    .boxRacun{
        margin-top: 20px;
    }
    .napomenaRacunResponsiv{
        margin-top: -23px;
    }
}
@media (max-width: 1366px){
    .boxRacun{
        margin-top: 20px;
    }
    .boxRacunRespons{
        margin-right: 45px;
        margin-top: 0;
    }
    .checkboxRacun {
        margin-left: 45px;
        width: 190px;
    }
    .boxRacun1{
        margin-top: 0;
    }
    .boxTekuciRacun{
        width: 180px;
        margin-top: 20px;
    }
    .boxTekuciRacun1{
        width: 240px;
        margin-top: 20px;
    }
    .boxPlacanje{
        margin-top: 10px;
        margin-right: 10px;
    }
    .upisiRacun{
        margin-right: 5px;
    }
    .semaRacun{
        margin-right: 0;
    }
    .btnRacun{
        margin-top: 40px;
        width: 230px;
    }
}

